
/*=========================================*/
/*.. MISC. Form Elements and Inputs ..*/

#ctl00_BaseBody_ctl01_ctl03_PartyContactControl_wdcPartyDate_container {
	background: #fff;
}

.CookieCheck, .wpBrowserCap {display:none;}


.WebCalendar {
	background: #fff;
	-webkit-box-shadow: 0px 4px 8px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 4px 8px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 4px 8px rgba(50, 50, 50, 0.5);
}
	
.WebCalendar .WebCalendar {
	border: 1px solid #e7cb85;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}


/* contact popup */

.igdm_ProwessControlHorizontal {
	font-family: "Helvetica Neue", "Neue Helvetica eText W02", Helvetica, Arial, sans-serif;
	min-height:32px;
}
ul.igdm_ProwessMenuGroupHorizontalRoot {
	margin:0;
	overflow:hidden;
	min-height:32px;
}
ul.igdm_ProwessMenuGroupHorizontalRoot > li {
	height: 32px !important;
}

.igdm_ProwessMenuItemHorizontalRootHover {
	background-color: #D1D1D1;
	border: none !important;
}
.igdm_ProwessMenuItemHorizontalRootLink {
		cursor:pointer;
}

#ctl00_ctl00_BaseBody_PopupContent_ContactMeLabel {
	font-size:14px;
	font-weight: bold;
	line-height: 1.5em;
}
#ctl00_ctl00_BaseBody_PopupContent_ErrorLabel {
	display:block;
	margin:3px 0;
}

.ContactControl .SubHead {
	font-size:12px;
	font-weight: bold;
}



/* weblinks module */
.weblink > ul {
	margin:0;
	padding:0;
	list-style: none;
}
.weblink > ul li { 
	list-style: none;
	 display:block; 
	 margin: 0;
	  width: auto; 
	  padding: 0;
}
.weblink > ul li > * {
	display:block; 
	width:auto; 
	padding: 4px 2px 4px 2px;
}
.weblink > ul li > a:hover {
	text-decoration:underline;
}

.WEBLINKSPRIVATE .weblink > ul {
	max-width:160px;
}

/* weblinks */

	.weblink ul.nav.rows > li { list-style: none; display:block; margin: 0; width: auto; padding: 0;}
	.weblinkul.nav.rows > li > * {display:block; width:auto; padding: 4px 2px 4px 2px ;}
	.weblinkul ul.nav.rows > li > a:hover {text-decoration:underline;}

	.NormalBold {
		font-weight: bold;
	}


/* UI Elements */

.GoButton {
	background-image:url('/pwsdata/AR/ContentImages/go_hover.png') !important;
	height:28px !important;
	width:24px !important;
	background-position: 0 4px;
	background-repeat:no-repeat;
	cursor:pointer;
	text-indent:-100px;
	overflow:hidden;
}
.GoButton, #ctl00_HeaderModule1_SearchModule1_SearchButton:hover {
	background-position: -37px 4px;
}

	/* Hide spacer .gif images */
.ModuleSpacer {
	display:none;
}


/*=========================================*/
/*.. PAGE STRUCTURE ..*/

.PWSMasterDiv { 
 width: 100% !important;
 margin: 0;
}

.wrapper {
	margin: 0 auto;
	width: 1010px;
}

#PageContent {
	clear: both;
	margin: 0 auto;
	width: 100%;
	max-width:940px;
	position: relative;
}

.MasterTable {
	background-color: transparent;
	margin: 0 auto;
	width: 100%;
	position:relative;
}

.fourcolumns, .sixcolumns {
	display: inline-block;
	/*margin-left: 20px;*/
	float: left;
}
	

/* one-third fixed columns */
.fourcolumns, td.RightPane, td.LeftPane {
	width: 33.3333%;
}

.fourcolumns {
	min-height: 50px;
}

/* one-half fixed columns */
.sixcolumns {
	width: 50%;
}

/* two-third fixed columns */
.eightcolumns {
	width: 666px;
}

.fourcolumns.first, .sixcolumns.first, .eightcolumns.first {
	margin-left: 0;
	clear: left;
}

.fourcolumns > p, .sixcolumns > p, .eightcolumns > p {
	margin-right:16px;
}


/*correct padding for outside columns*/
td.LeftPane {padding-left:0; padding-right: 8px;}
td.RightPane {padding-left:8px; padding-right: 0px;}


/*.. Default Module Appearance ..*/

td.ModuleContents {
	padding: 0;
}

table.ModuleHeader {
	margin-bottom: 6px;
}

/*for info panel / help box */
td.InfoPanelHeader {
	background: #E1E1E1;
	font-size: inherit;
	font-style: italic;
}

td.InfoPanel {
	font-size: inherit;
	background: #F1F1F1;
}

/*eliminates height of top pane if no content*/
td.TopPane, td.TopPane td { 
	padding: 0;
}
td.TopPane table tr td div table {
	margin-bottom:0;
}




/*=========================================*/
.CuteEditorToolbar table, table.CuteEditorGroupMenu {
	width: auto;
	margin-bottom: 0;
}

.SiteTitle {
	color: #151719;
	font: Arial, Helvetica, sans-serif;
}


/*  ------------ Login Page ----------------- */

.LoginContent .Head {
	font-size:18px;
	font-weight: bold;
}

.LoginContent td > .CommandButton:first-child {
	font-weight:bold;
}

.LoginContent #CookieCheck {
	font-size:11px;
	color:#777777;
	text-align:center;
	display:none;
}

.LoginContent #wpBrowserCap {
	display:none;
}

/* Fix for 125 for 25 Overlap*/
.CheckoutInformationSection {
clear: both;
}

.BuildToOrderPanel {
display: block;
clear: both;
}

.WishlistLink {display:none;} .CheckoutChargesModule .SpecialInstruction {display:none;}